
body {
    margin: 0;
    font-family: 'Inter', sans-serif;

    background: linear-gradient(135deg, #0A0A0A, #1C1C1C);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #cf3131;
}

.card {
    background: #302c2c;
    width: 390px;
    padding: 45px 55px;
    border-radius: 16px;
    box-shadow: 0px 15px 40px rgba(255, 0, 0, 0.25);
    border: 1px solid #5a5454;
    text-align: center;
}

.logo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.logo .icon {
    font-size: 32px;
    color: #9b1a1a;
}

.logo h1 {
    font-size: 32px;
    margin: 0;
    color: #9b1a1a;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.subtitle {
    margin-top: 10px;
    margin-bottom: 25px;
    color: #aaa;
}

.title {
    text-align: left;
    font-size: 22px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 700;
}

label {
    display: block;
    text-align: left;
    margin-bottom: 6px;
    font-size: 14px;
    font-weight: 600;
    color: #ccc;
}

input {
    width: 100%;
    padding: 12px;
    border-radius: 10px;
    border: 1px solid #333;
    margin-bottom: 20px;
    font-size: 15px;
    background: #1b1b1b;
    color: white;
}

input:focus {
    outline: none;
    border-color: #9b1a1a;
    box-shadow: 0 0 0 2px rgba(255, 59, 59, 0.3);
}

.btn {
    width: 100%;
    padding: 12px;
    background: #9b1a1a;
    color: white;
    border: none;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    font-weight: 700;
    text-transform: uppercase;
}

.btn:hover {
    background: #9b1a1a;
}

.register {
    margin-top: 20px;
    font-size: 14px;
    color: #ddd;
}

.register a {
    color: #9b1a1a;
    font-weight: 600;
    text-decoration: none;
}

.register a:hover {
    text-decoration: underline;
}